package es.verdnatura.domain

import android.content.Context

open class RestClient(context: Context) {
    var restClient: VerdnaturaService? = null
    var salixClient: SalixService? = null
    var nodejsClient: NodeJsService? = null

    init {
        restClient = ApiUtils.getApiService(context)
        salixClient = ApiSalixUtils.getApiService(context)
        nodejsClient = ApiNodeJsUtils.getApiService()
    }

}